Subject: Re: [PATCH] ocp enet

From: Armin <[email-masked]>
Date: Tue, 05 Mar 2002 10:51:38 +0000

andrew may wrote:

>
> Well I just noticed that building as a module is pretty far from
> working at the moment. Are there any plans to fix this?

Havn't thought about it but sound like it needs to addressed.

> I am not
> sure how to cleanly get this working since there are all sorts of
> exports/externs that need to be fixed up.

I can add it to my TODO list unless you need it asap?

> I
> don't know if we want to do this for the ocp_enet as well.
>
fine with me.

> I can resend with a .h change and config.in change to pull the
> skb_res value out as a build option, but I want to see if anyone
> has any other comments before hand.
>
fine

-armin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/